local task_daily_challenge = {
	[1]={
		["desc"]="Completar el Desafío Diario."
	},
	[2]={
		["desc"]="Alzanzar más de {0} veces de 10 hits en combate al completar la fase."
	},
	[3]={
		["desc"]="Conectar 8 o más elementos {0} veces en combate al completar la fase."
	},
	[4]={
		["desc"]="通关时{0}色元素英雄释放技能{1}次"
	},
	[5]={
		["desc"]="Derrotar al jefe final en 10 rondas."
	},
	[6]={
		["desc"]="{0} causa más del {1}% del daño al completar la fase."
	}
}
local config = {
data=task_daily_challenge,count=6
}
return config